# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

pref.timezone.floating=Lokalny cas
pref.timezone.UTC=UTC/GMT

# I've derived this list out of timezones.dtd
# - replaced '_' with ' ' on value side
# - corrected 'St xyz' to 'St. xyz'

# timezone names:
pref.timezone.Africa.Abidjan=Afrika/Abidjan
pref.timezone.Africa.Accra=Afrika/Accra
pref.timezone.Africa.Addis_Ababa=Afrika/Addis Ababa
pref.timezone.Africa.Algiers=Afrika/Algier
pref.timezone.Africa.Asmara=Afrika/Asmara
pref.timezone.Africa.Bamako=Afrika/Bamako
pref.timezone.Africa.Bangui=Afrika/Bangui
pref.timezone.Africa.Banjul=Afrika/Banjul
pref.timezone.Africa.Bissau=Afrika/Bissau
pref.timezone.Africa.Blantyre=Afrika/Blantyre
pref.timezone.Africa.Brazzaville=Afrika/Brazzaville
pref.timezone.Africa.Bujumbura=Afrika/Bujumbura
pref.timezone.Africa.Cairo=Afrika/Kairo
pref.timezone.Africa.Casablanca=Afrika/Casablanca
pref.timezone.Africa.Ceuta=Afrika/Ceuta
pref.timezone.Africa.Conakry=Afrika/Conakry
pref.timezone.Africa.Dakar=Afrika/Dakar
pref.timezone.Africa.Dar_es_Salaam=Afrika/Dar es Salaam
pref.timezone.Africa.Djibouti=Afrika/Djibouti
pref.timezone.Africa.Douala=Afrika/Douala
pref.timezone.Africa.El_Aaiun=Afrika/El Aaiún
pref.timezone.Africa.Freetown=Afrika/Freetown
pref.timezone.Africa.Gaborone=Afrika/Gaborone
pref.timezone.Africa.Harare=Afrika/Harare
pref.timezone.Africa.Johannesburg=Afrika/Johannesburg
pref.timezone.Africa.Kampala=Afrika/Kampala
pref.timezone.Africa.Khartoum=Afrika//Khartum
pref.timezone.Africa.Kigali=Afrika/Kigali
pref.timezone.Africa.Kinshasa=Afrika/Kinshasa
pref.timezone.Africa.Lagos=Afrika/Lagos
pref.timezone.Africa.Libreville=Afrika/Libreville
pref.timezone.Africa.Lome=Afrika/Lomé
pref.timezone.Africa.Luanda=Afrika/Luanda
pref.timezone.Africa.Lubumbashi=Afrika/Lubumbashi
pref.timezone.Africa.Lusaka=Afrika/Lusaka
pref.timezone.Africa.Malabo=Afrika/Malabo
pref.timezone.Africa.Maputo=Afrika/Maputo
pref.timezone.Africa.Maseru=Afrika/Maseru
pref.timezone.Africa.Mbabane=Afrika/Mbabane
pref.timezone.Africa.Mogadishu=Afrika/Mogadišu
pref.timezone.Africa.Monrovia=Afrika/Monrovia
pref.timezone.Africa.Nairobi=Afrika/Nairobi
pref.timezone.Africa.Ndjamena=Afrika/N’Djamena
pref.timezone.Africa.Niamey=Afrika/Niamey
pref.timezone.Africa.Nouakchott=Afrika/Nouakchott
pref.timezone.Africa.Ouagadougou=Afrika/Ouagadougou
pref.timezone.Africa.Porto-Novo=Afrika/Porto Novo
pref.timezone.Africa.Sao_Tome=Afrika/São Tomé
pref.timezone.Africa.Tripoli=Afrika/Tripoli
pref.timezone.Africa.Tunis=Afrika/Tunis
pref.timezone.Africa.Windhoek=Afrika/Windhoek
pref.timezone.America.Adak=Amerika/Adak
pref.timezone.America.Anchorage=Amerika/Anchorage
pref.timezone.America.Anguilla=Amerika/Anguilla
pref.timezone.America.Antigua=Amerika/Antigua
pref.timezone.America.Araguaina=Amerika/Araguaina
pref.timezone.America.Argentina.Buenos_Aires=Amerika/Argentinska/Buenos Aires
pref.timezone.America.Argentina.Catamarca=Amerika/Argentinska/Catamarca
pref.timezone.America.Argentina.Cordoba=Amerika/Argentinska/Cordoba
pref.timezone.America.Argentina.Jujuy=Amerika/Argentinska/Jujuy
pref.timezone.America.Argentina.La_Rioja=Amerika/Argentinska/La Rioja
pref.timezone.America.Argentina.Mendoza=Amerika/Argentinska/Mendoza
pref.timezone.America.Argentina.Rio_Gallegos=Amerika/Argentinska/Rio Gallegos
pref.timezone.America.Argentina.San_Juan=Amerika/Argentinska/San Juan
pref.timezone.America.Argentina.Tucuman=Amerika/Argentinska/Tucumán
pref.timezone.America.Argentina.Ushuaia=Amerika/Argentinska/Ushuaia
pref.timezone.America.Aruba=Amerika/Aruba
pref.timezone.America.Asuncion=Amerika/Asunción
pref.timezone.America.Atikokan=Amerika/Atikokan
pref.timezone.America.Bahia=Amerika/Bahia
pref.timezone.America.Barbados=Amerika/Barbados
pref.timezone.America.Belem=Amerika/Belém
pref.timezone.America.Belize=Amerika/Belize
pref.timezone.America.Blanc-Sablon=Amerika/Blanc-Sablon
pref.timezone.America.Boa_Vista=Amerika/Boa Vista
pref.timezone.America.Bogota=Amerika/Bogotá
pref.timezone.America.Boise=Amerika/Boise
pref.timezone.America.Cambridge_Bay=Amerika/Cambridge Bay
pref.timezone.America.Campo_Grande=Amerika/Campo Grande
pref.timezone.America.Cancun=Amerika/Cancún
pref.timezone.America.Caracas=Amerika/Caracas
pref.timezone.America.Cayenne=Amerika/Cayenne
pref.timezone.America.Cayman=Amerika/Cayman
pref.timezone.America.Chicago=Amerika/Chicago
pref.timezone.America.Chihuahua=Amerika/Chihuahua
pref.timezone.America.Costa_Rica=Amerika/Kosta Rika
pref.timezone.America.Cuiaba=Amerika/Cuiabá
pref.timezone.America.Curacao=Amerika/Curaçao
pref.timezone.America.Danmarkshavn=Amerika/Danmarkshavn
pref.timezone.America.Dawson=Amerika/Dawson
pref.timezone.America.Dawson_Creek=Amerika/Dawson Creek
pref.timezone.America.Denver=Amerika/Denver
pref.timezone.America.Detroit=Amerika/Detroit
pref.timezone.America.Dominica=Amerika/Dominica
pref.timezone.America.Edmonton=Amerika/Edmonton
pref.timezone.America.Eirunepe=Amerika/Eirunepe
pref.timezone.America.El_Salvador=Amerika/El Salvador
pref.timezone.America.Fortaleza=Amerika/Fortaleza
pref.timezone.America.Glace_Bay=Amerika/Glace Bay
pref.timezone.America.Godthab=Amerika/Nuuk
pref.timezone.America.Goose_Bay=Amerika/Goose Bay
pref.timezone.America.Grand_Turk=Amerika/Grand Turk
pref.timezone.America.Grenada=Amerika/Grenada
pref.timezone.America.Guadeloupe=Amerika/Guadeloupe
pref.timezone.America.Guatemala=Amerika/Guatemala
pref.timezone.America.Guayaquil=Amerika/Guayaquil
pref.timezone.America.Guyana=Amerika/Guyana
pref.timezone.America.Halifax=Amerika/Halifax
pref.timezone.America.Havana=Amerika/Havanna
pref.timezone.America.Hermosillo=Amerika/Hermosillo
pref.timezone.America.Indiana.Indianapolis=Amerika/Indiana/Indianapolis
pref.timezone.America.Indiana.Knox=Amerika/Indiana/Knox
pref.timezone.America.Indiana.Marengo=Amerika/Indiana/Marengo
pref.timezone.America.Indiana.Petersburg=Amerika/Indiana/Petersburg
pref.timezone.America.Indiana.Vevay=Amerika/Indiana/Vevay
pref.timezone.America.Indiana.Vincennes=Amerika/Indiana/Vincennes
pref.timezone.America.Inuvik=Amerika/Inuvik
pref.timezone.America.Iqaluit=Amerika/Iqaluit
pref.timezone.America.Jamaica=Amerika/Jamaika
pref.timezone.America.Juneau=Amerika/Juneau
pref.timezone.America.Kentucky.Louisville=Amerika/Kentucky/Louisville
pref.timezone.America.Kentucky.Monticello=Amerika/Kentucky/Monticello
pref.timezone.America.La_Paz=Amerika/La Paz
pref.timezone.America.Lima=Amerika/Lima
pref.timezone.America.Los_Angeles=Amerika/Los Angeles
pref.timezone.America.Maceio=Amerika/Maceió
pref.timezone.America.Managua=Amerika/Managua
pref.timezone.America.Manaus=Amerika/Manaus
pref.timezone.America.Martinique=Amerika/Martinique
pref.timezone.America.Mazatlan=Amerika/Mazatlán
pref.timezone.America.Menominee=Amerika/Menominee
pref.timezone.America.Merida=Amerika/Mérida
pref.timezone.America.Mexico_City=Amerika/Mexiko město
pref.timezone.America.Miquelon=Amerika/Miquelon
pref.timezone.America.Moncton=Amerika/Moncton
pref.timezone.America.Monterrey=Amerika/Monterrey
pref.timezone.America.Montevideo=Amerika/Montevideo
pref.timezone.America.Montreal=Amerika/Montreal
pref.timezone.America.Montserrat=Amerika/Montserrat
pref.timezone.America.Nassau=Amerika/Nassau
pref.timezone.America.New_York=Amerika/New York
pref.timezone.America.Nipigon=Amerika/Nipigon
pref.timezone.America.Nome=Amerika/Nome
pref.timezone.America.Noronha=Amerika/Noronha
pref.timezone.America.North_Dakota.Center=Amerika/Pódpołnocna Dakota/Center
pref.timezone.America.North_Dakota.New_Salem=Amerika/Pódpołnocna Dakota/New Salem
pref.timezone.America.Panama=Amerika/Panama
pref.timezone.America.Pangnirtung=Amerika/Pangnirtung
pref.timezone.America.Paramaribo=Amerika/Paramaribo
pref.timezone.America.Phoenix=Amerika/Phoenix
pref.timezone.America.Port-au-Prince=Amerika/Port-au-Prince
pref.timezone.America.Port_of_Spain=Amerika/Port of Spain
pref.timezone.America.Porto_Velho=Amerika/Porto Velho
pref.timezone.America.Puerto_Rico=Amerika/Puerto Rico
pref.timezone.America.Rainy_River=Amerika/Rainy River
pref.timezone.America.Rankin_Inlet=Amerika/Rankin Inlet
pref.timezone.America.Recife=Amerika/Recife
pref.timezone.America.Regina=Amerika/Regina
pref.timezone.America.Rio_Branco=Amerika/Rio Branco
pref.timezone.America.Santiago=Amerika/Santiago
pref.timezone.America.Santo_Domingo=Amerika/Santo Domingo
pref.timezone.America.Sao_Paulo=Amerika/São Paulo
pref.timezone.America.Scoresbysund=Amerika/Scoresbysund
pref.timezone.America.Shiprock=Amerika/Shiprock
pref.timezone.America.St_Johns=Amerika/St. Johns
pref.timezone.America.St_Kitts=Amerika/St. Kitts
pref.timezone.America.St_Lucia=Amerika/St. Lucia
pref.timezone.America.St_Thomas=Amerika/St. Thomas
pref.timezone.America.St_Vincent=Amerika/St. Vincent
pref.timezone.America.Swift_Current=Amerika/Swift Current
pref.timezone.America.Tegucigalpa=Amerika/Tegucigalpa
pref.timezone.America.Thule=Amerika/Thule
pref.timezone.America.Thunder_Bay=Amerika/Thunder Bay
pref.timezone.America.Tijuana=Amerika/Tijuana
pref.timezone.America.Toronto=Amerika/Toronto
pref.timezone.America.Tortola=Amerika/Tortola
pref.timezone.America.Vancouver=Amerika/Vancouver
pref.timezone.America.Whitehorse=Amerika/Whitehorse
pref.timezone.America.Winnipeg=Amerika/Winnipeg
pref.timezone.America.Yakutat=Amerika/Yakutat
pref.timezone.America.Yellowknife=Amerika/Yellowknife
pref.timezone.Antarctica.Casey=Antarktika/Casey
pref.timezone.Antarctica.Davis=Antarktika/Davis
pref.timezone.Antarctica.DumontDUrville=Antarktika/Dumont-d’Urville
pref.timezone.Antarctica.Mawson=Antarktika/Mawson
pref.timezone.Antarctica.McMurdo=Antarktika/McMurdo
pref.timezone.Antarctica.Palmer=Antarktika/Palmer
pref.timezone.Antarctica.Rothera=Antarktika/Rothera
pref.timezone.Antarctica.South_Pole=Antarktika/Pódpołdnjowy pol
pref.timezone.Antarctica.Syowa=Antarktika/Syowa
pref.timezone.Antarctica.Vostok=Antarktika/Wostok
pref.timezone.Arctic.Longyearbyen=Arktis/Longyearbyen
pref.timezone.Asia.Aden=Azija/Aden
pref.timezone.Asia.Almaty=Azija/Almaty
pref.timezone.Asia.Amman=Azija/Amman
pref.timezone.Asia.Anadyr=Azija/Anadyr
pref.timezone.Asia.Aqtau=Azija/Aqtau
pref.timezone.Asia.Aqtobe=Azija/Aqtobe
pref.timezone.Asia.Ashgabat=Azija/Ashgabat
pref.timezone.Asia.Baghdad=Azija/Baghdad
pref.timezone.Asia.Bahrain=Azija/Bahrain
pref.timezone.Asia.Baku=Azija/Baku
pref.timezone.Asia.Bangkok=Azija/Bangkok
pref.timezone.Asia.Beirut=Azija/Beirut
pref.timezone.Asia.Bishkek=Azija/Biškek
pref.timezone.Asia.Brunei=Azija/Brunei
pref.timezone.Asia.Choibalsan=Azija/Choibalsan
pref.timezone.Asia.Chongqing=Azija/Chongqing
pref.timezone.Asia.Colombo=Azija/Colombo
pref.timezone.Asia.Damascus=Azija/Damaskus
pref.timezone.Asia.Dhaka=Azija/Dhaka
pref.timezone.Asia.Dili=Azija/Dili
pref.timezone.Asia.Dubai=Azija/Dubai
pref.timezone.Asia.Dushanbe=Azija/Dušanbe
pref.timezone.Asia.Gaza=Azija/Gaza
pref.timezone.Asia.Harbin=Azija/Harbin
pref.timezone.Asia.Hong_Kong=Azija/Hong Kong
pref.timezone.Asia.Hovd=Azija/Hovd
pref.timezone.Asia.Irkutsk=Azija/Irkutsk
pref.timezone.Asia.Istanbul=Azija/Istanbul
pref.timezone.Asia.Jakarta=Azija/Jakarta
pref.timezone.Asia.Jayapura=Azija/Jayapura
pref.timezone.Asia.Jerusalem=Azija/Jerusalem
pref.timezone.Asia.Kabul=Azija/Kabul
pref.timezone.Asia.Kamchatka=Azija/Kamčatka
pref.timezone.Asia.Karachi=Azija/Karachi
pref.timezone.Asia.Kashgar=Azija/Kašgar
pref.timezone.Asia.Kathmandu=Azija/Kathmandu
pref.timezone.Asia.Krasnoyarsk=Azija/Krasnojarsk
pref.timezone.Asia.Kuala_Lumpur=Azija/Kuala Lumpur
pref.timezone.Asia.Kuching=Azija/Kuching
pref.timezone.Asia.Kuwait=Azija/Kuwait
pref.timezone.Asia.Macau=Azija/Macao
pref.timezone.Asia.Magadan=Azija/Magadan
pref.timezone.Asia.Makassar=Azija/Makassar
pref.timezone.Asia.Manila=Azija/Manila
pref.timezone.Asia.Muscat=Azija/Maskat
pref.timezone.Asia.Nicosia=Azija/Nikosia
pref.timezone.Asia.Novosibirsk=Azija/Nowosibirsk
pref.timezone.Asia.Omsk=Azija/Omsk
pref.timezone.Asia.Oral=Azija/Oral
pref.timezone.Asia.Phnom_Penh=Azija/Phnom Penh
pref.timezone.Asia.Pontianak=Azija/Pontianak
pref.timezone.Asia.Pyongyang=Azija/Pjöngjang
pref.timezone.Asia.Qatar=Azija/Katar
pref.timezone.Asia.Qyzylorda=Azija/Kyzylorda
pref.timezone.Asia.Rangoon=Azija/Rangun
pref.timezone.Asia.Riyadh=Azija/Riad
pref.timezone.Asia.Sakhalin=Azija/Sachalin
pref.timezone.Asia.Samarkand=Azija/Samarkand
pref.timezone.Asia.Seoul=Azija/Seoul
pref.timezone.Asia.Shanghai=Azija/Šanghai
pref.timezone.Asia.Singapore=Azija/Singapur
pref.timezone.Asia.Taipei=Azija/Taipeh
pref.timezone.Asia.Tashkent=Azija/Taškent
pref.timezone.Asia.Tbilisi=Azija//Tbilisi
pref.timezone.Asia.Tehran=Azija/Teheran
pref.timezone.Asia.Thimphu=Azija/Thimphu
pref.timezone.Asia.Tokyo=Azija/Tokio
pref.timezone.Asia.Ulaanbaatar=Azija/Ulan Bator
pref.timezone.Asia.Urumqi=Azija/Ürümqi
pref.timezone.Asia.Vientiane=Azija/Vientiane
pref.timezone.Asia.Vladivostok=Azija/Wladiwostok
pref.timezone.Asia.Yakutsk=Azija/Jakutsk
pref.timezone.Asia.Yekaterinburg=Azija/Jekaterinburg
pref.timezone.Asia.Yerevan=Azija/Jerewan
pref.timezone.Atlantic.Azores=Atlantik/Acory
pref.timezone.Atlantic.Bermuda=Atlantik/Bermuda
pref.timezone.Atlantic.Canary=Atlantik/Kanariske kupy
pref.timezone.Atlantic.Cape_Verde=Atlantik/Kapverdiske kupy
pref.timezone.Atlantic.Faroe=Atlantik/Färöske kupy
pref.timezone.Atlantic.Madeira=Atlantik/Madeira
pref.timezone.Atlantic.Reykjavik=Atlantik/Reykjavik
pref.timezone.Atlantic.South_Georgia=Atlantik/South Georgia
pref.timezone.Atlantic.St_Helena=Atlantik/St. Helena
pref.timezone.Atlantic.Stanley=Atlantik/Stanley
pref.timezone.Australia.Adelaide=Awstralija/Adelaide
pref.timezone.Australia.Brisbane=Awstralija/Brisbane
pref.timezone.Australia.Broken_Hill=Awstralija/Broken Hill
pref.timezone.Australia.Currie=Awstralija/Currie
pref.timezone.Australia.Darwin=Awstralija/Darwin
pref.timezone.Australia.Eucla=Awstralija/Eucla
pref.timezone.Australia.Hobart=Awstralija/Hobart
pref.timezone.Australia.Lindeman=Awstralija/Lindeman
pref.timezone.Australia.Lord_Howe=Awstralija/Lord Howe
pref.timezone.Australia.Melbourne=Awstralija/Melbourne
pref.timezone.Australia.Perth=Awstralija/Perth
pref.timezone.Australia.Sydney=Awstralija/Sydney
pref.timezone.Europe.Amsterdam=Europa/Amsterdam
pref.timezone.Europe.Andorra=Europa/Andorra
pref.timezone.Europe.Athens=Europa/Athen
pref.timezone.Europe.Belgrade=Europa/Běłogrod
pref.timezone.Europe.Berlin=Europa/Barliń
pref.timezone.Europe.Bratislava=Europa/Bratisława
pref.timezone.Europe.Brussels=Europa/Brüssel
pref.timezone.Europe.Bucharest=Europa/Bukarest
pref.timezone.Europe.Budapest=Europa/Budapest
pref.timezone.Europe.Chisinau=Europa/Chişinău
pref.timezone.Europe.Copenhagen=Europa/Kopenhagen
pref.timezone.Europe.Dublin=Europa/Dublin
pref.timezone.Europe.Gibraltar=Europa/Gibraltar
pref.timezone.Europe.Guernsey=Europa/Guernsey
pref.timezone.Europe.Helsinki=Europa/Helsinki
pref.timezone.Europe.Isle_of_Man=Europa/Isle of Man
pref.timezone.Europe.Istanbul=Europa/Istanbul
pref.timezone.Europe.Jersey=Europa/Jersey
pref.timezone.Europe.Kaliningrad=Europa/Kaliningrad
pref.timezone.Europe.Kiev=Europa/Kijew
pref.timezone.Europe.Lisbon=Europa/Lissabon
pref.timezone.Europe.Ljubljana=Europa/Ljubljana
pref.timezone.Europe.London=Europa/London
pref.timezone.Europe.Luxembourg=Europa/Luxemburg
pref.timezone.Europe.Madrid=Europa/Madrid
pref.timezone.Europe.Malta=Europa/Malta
pref.timezone.Europe.Mariehamn=Europa/Mariehamn
pref.timezone.Europe.Minsk=Europa/Minsk
pref.timezone.Europe.Monaco=Europa/Monaco
pref.timezone.Europe.Moscow=Europa/Moskwa
pref.timezone.Europe.Nicosia=Europa/Nikosia
pref.timezone.Europe.Oslo=Europa/Oslo
pref.timezone.Europe.Paris=Europa/Paris
pref.timezone.Europe.Podgorica=Europa/Podgorica
pref.timezone.Europe.Prague=Europa/Praga
pref.timezone.Europe.Riga=Europa/Riga
pref.timezone.Europe.Rome=Europa/Rom
pref.timezone.Europe.Samara=Europa/Samara
pref.timezone.Europe.San_Marino=Europa/San Marino
pref.timezone.Europe.Sarajevo=Europa/Sarajewo
pref.timezone.Europe.Simferopol=Europa/Simferopol
pref.timezone.Europe.Skopje=Europa/Skopje
pref.timezone.Europe.Sofia=Europa/Sofia
pref.timezone.Europe.Stockholm=Europa/Stockholm
pref.timezone.Europe.Tallinn=Europa/Tallinn
pref.timezone.Europe.Tirane=Europa/Tirana
pref.timezone.Europe.Uzhgorod=Europa/Užgorod
pref.timezone.Europe.Vaduz=Europa/Vaduz
pref.timezone.Europe.Vatican=Europa/Vatikańske město
pref.timezone.Europe.Vienna=Europa/Wien
pref.timezone.Europe.Vilnius=Europa/Vilnius
pref.timezone.Europe.Volgograd=Europa/Wolgograd
pref.timezone.Europe.Warsaw=Europa/Waršawa
pref.timezone.Europe.Zagreb=Europa/Zagreb
pref.timezone.Europe.Zaporozhye=Europa/Zaporožje
pref.timezone.Europe.Zurich=Europa/Zürich
pref.timezone.Indian.Antananarivo=Indiski ocean/Antananarivo
pref.timezone.Indian.Chagos=Indiski/Archipel Čagos
pref.timezone.Indian.Christmas=Indiski ocean/Gódowna kupa
pref.timezone.Indian.Cocos=Indiski ocean/Kokosowe kupy
pref.timezone.Indian.Comoro=Indiski ocean/Komory
pref.timezone.Indian.Kerguelen=Indiski ocean/Kerguele
pref.timezone.Indian.Mahe=Indiski ocean/Mahé
pref.timezone.Indian.Maldives=Indiski ocean/Malediwy
pref.timezone.Indian.Mauritius=Indiski ocean/Mauritius
pref.timezone.Indian.Mayotte=Indiski ocean/Mayotte
pref.timezone.Indian.Reunion=Indiski ocean/Réunion
pref.timezone.Pacific.Apia=Pacifik/Apia
pref.timezone.Pacific.Auckland=Pacifik/Auckland
pref.timezone.Pacific.Chatham=Pacifik/Chatham
pref.timezone.Pacific.Easter=Pacifik/Jatšowna kupa
pref.timezone.Pacific.Efate=Pacifik/Efate
pref.timezone.Pacific.Enderbury=Pacifik/Enderbury
pref.timezone.Pacific.Fakaofo=Pacifik/Fakaofo
pref.timezone.Pacific.Fiji=Pacifik/Fidźi
pref.timezone.Pacific.Funafuti=Pacifik/Funafuti
pref.timezone.Pacific.Galapagos=Pacifik/Galápagos
pref.timezone.Pacific.Gambier=Pacifik/Gambier
pref.timezone.Pacific.Guadalcanal=Pacifik/Guadalcanal
pref.timezone.Pacific.Guam=Pacifik/Guam
pref.timezone.Pacific.Honolulu=Pacifik/Honolulu
pref.timezone.Pacific.Johnston=Pacifik/Johnston
pref.timezone.Pacific.Kiritimati=Pacifik/Kiritimati
pref.timezone.Pacific.Kosrae=Pacifik/Kosrae
pref.timezone.Pacific.Kwajalein=Pacifik/Kwajalein
pref.timezone.Pacific.Majuro=Pacifik/Majuro
pref.timezone.Pacific.Marquesas=Pacifik/Marquesas
pref.timezone.Pacific.Midway=Pacifik/Midway
pref.timezone.Pacific.Nauru=Pacifik/Nauru
pref.timezone.Pacific.Niue=Pacifik/Niue
pref.timezone.Pacific.Norfolk=Pacifik/Norfolk
pref.timezone.Pacific.Noumea=Pacifik/Nouméa
pref.timezone.Pacific.Pago_Pago=Pacifik/Pago Pago
pref.timezone.Pacific.Palau=Pacifik/Palau
pref.timezone.Pacific.Pitcairn=Pacifik/Pitcairn
pref.timezone.Pacific.Ponape=Pacifik/Ponape
pref.timezone.Pacific.Port_Moresby=Pacifik/Port Moresby
pref.timezone.Pacific.Rarotonga=Pacifik/Rarotonga
pref.timezone.Pacific.Saipan=Pacifik/Saipan
pref.timezone.Pacific.Tahiti=Pacifik/Tahiti
pref.timezone.Pacific.Tarawa=Pacifik/Tarawa
pref.timezone.Pacific.Tongatapu=Pacifik/Tongatapu
pref.timezone.Pacific.Truk=Pacifik/Truk
pref.timezone.Pacific.Wake=Pacifik/Wake
pref.timezone.Pacific.Wallis=Pacifik/Wallis

# the following have been missing
pref.timezone.America.Indiana.Tell_City=Amerika/Indiana/Tell City
pref.timezone.America.Indiana.Winamac=Amerika/Indiana/Winamac
pref.timezone.America.Marigot=Amerika/Marigot
pref.timezone.America.Resolute=Amerika/Resolute
pref.timezone.America.St_Barthelemy=Amerika/St. Barthélemy

# added with 2008d:
pref.timezone.America.Argentina.San_Luis=Amerika/Argentinska/San Luis
pref.timezone.America.Santarem=Amerika/Santarém
pref.timezone.Asia.Ho_Chi_Minh=Azija/Ho Či Minhowe město
pref.timezone.Asia.Kolkata=Azija/Kolkata

# added with 2008i:
pref.timezone.America.Argentina.Salta=Amerika/Argentinska/Salta

# added with 2010i
pref.timezone.America.Matamoros=Amerika/Matamoros
pref.timezone.America.Ojinaga=Amerika/Ojinaga
pref.timezone.America.Santa_Isabel=Amerika/Santa Isabel
pref.timezone.Antarctica.Macquarie=Antarktika/Macquarie
pref.timezone.Asia.Novokuznetsk=Azija/Nowokuznetsk

#added with 2011b
pref.timezone.America.Bahia_Banderas=Amerika/Bahia Banderas
pref.timezone.America.North_Dakota.Beulah=Amerika/Pódpołnocna Dakota/Beulah
pref.timezone.Pacific.Chuuk=Pacifik/Chuuk
pref.timezone.Pacific.Pohnpei=Pacifik/Pohnpei

#added with 2011n
pref.timezone.Africa.Juba=Afrika/Juba
pref.timezone.America.Kralendijk=Amerika/Kralendijk
pref.timezone.America.Lower_Princes=Amerika/Lower Princes
pref.timezone.America.Metlakatla=Amerika/Metlakatla
pref.timezone.America.Sitka=Amerika/Sitka
pref.timezone.Asia.Hebron=Azija/Hebron

#added with 2013a
pref.timezone.America.Creston=Amerika/Creston
pref.timezone.Asia.Khandyga=Azija/Chandyga
pref.timezone.Asia.Ust-Nera=Azija/Ust-Nera
pref.timezone.Europe.Busingen=Europa/Büsingen

#added with 2014b
pref.timezone.Antarctica.Troll=Antarktika/Troll

#added with 2014j
pref.timezone.Asia.Chita=Azija/Chita
pref.timezone.Asia.Srednekolymsk=Azija/Srednekolymsk
pref.timezone.Pacific.Bougainville=Pacifik/Bougainville

#added with 2.2015g
pref.timezone.America.Fort_Nelson=Amerika/Fort Nelson

#added with 2.2016b
pref.timezone.Europe.Ulyanovsk=Europa/Uljanowsk
pref.timezone.Europe.Astrakhan=Europa/Astrachan
pref.timezone.Asia.Barnaul=Azija/Barnaul

#added with 2.2016i
pref.timezone.Asia.Yangon=Azija/Rangun
pref.timezone.Asia.Tomsk=Azija/Tomsk
pref.timezone.Asia.Famagusta=Azija/Famagusta
pref.timezone.Europe.Kirov=Europa/Kirov

#added with 2.2016j
pref.timezone.Europe.Saratov=Europa/Saratov
pref.timezone.Asia.Atyrau=Azija/Atyrau

#added with 2.2017b
pref.timezone.America.Punta_Arenas=Amerika/Punta Arenas

#added with 2.2018i
pref.timezone.Asia.Qostanay=Azija//Qostanay

#added with 2.2020a
pref.timezone.America.Nuuk=Amerika/Nuuk

#added with 2.2021c
pref.timezone.Pacific.Kanton=Pacifik/Kanton

#added with 2.2022b
pref.timezone.Europe.Kyiv=Europa/Kijew
